.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0 25px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 6px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 19px 65px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 11px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 0 65px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-2 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: -41px auto 0 65px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-2 .u-icon-3 {
  font-size: 1.3em;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: -41px auto 30px 65px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-right: 154px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 154px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3 .u-text-1 {
  margin: 8px auto 0 25px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 4px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 35px 65px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 134px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 31px auto 0 25px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 6px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 24px 65px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -40px;
    margin-bottom: 17px;
    margin-left: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -44px;
    margin-bottom: 13px;
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin: -113px 21px 60px 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 276px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0 20px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 11px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 0 65px;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-5 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: -41px auto 0 65px;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-5 .u-icon-3 {
  font-size: 1.3em;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: -41px auto 30px 65px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-right: 154px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 154px;
  }

  .u-section-5 .u-btn-3 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -35px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 43px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -47px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 34px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -36px;
    margin-bottom: 35px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -82px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 137px;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -107px;
    margin-left: 15px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 110px;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: -82px;
    margin-bottom: 60px;
    margin-left: 15px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 120px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 8px auto 0 25px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 4px 354px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: -41px auto 35px 65px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-right: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -36px;
    margin-bottom: 40px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: -81px;
    margin-bottom: 60px;
  }
}